subtle - Feature #3

Unlimited tiling
09/29/2008 06:43 PM - Christoph Kappel

Status: Fixed Start date:
Priority: Immediate Due date:
Assignee: Christoph Kappel % Done:
Category: Feature Estimated time:
Target version:

09/29/2008

100%
0.00 hour

Description
Just re-include the older tiling manager.

History

#1 - 09/30/2008 12:37 AM - Christoph Kappel
- % Done changed from 0 to 20

#2 - 02/11/2009 12:05 PM - Christoph Kappel
- % Done changed from 20 to 40

New layout manager is included but unfinished.

#3 - 02/11/2009 12:08 PM - Christoph Kappel

- Priority changed from Urgent to Immediate

#4 - 04/05/2009 09:02 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 40 to 100

Tiling is finished now - introduced a new layout mode.
